@charset "utf-8";


/* ------------------- { navi INDEX } ----------------------- */

#bgNavi{
	background: url(../images/bg_navi.jpg) repeat-x top;

}

#Navigation {
	height: 55px;
	margin: 0px auto;
	width: 960px;
	padding: 0px;
	clear: both;
}

#Navigation ul li {
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	font-size: 1%;
	position:relative;
}

div#naviFooter {
	margin: 0px auto;
	padding: 15px 0px;
	clear: both;
	font-size: 0.78em;
	background: #000000;
	color: #D7D7D7;
}

div#naviFooter a {
	color: #D7D7D7;
	text-decoration: none;
}


#Navigation ul li .sub {
	position: absolute;
	padding: 5px 0px 0px;
	text-align: left;
	top: 55px;
	left: 0px;
	z-index: 500;
	background-image: url(../images/sub_point.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#Navigation ul li .sub .subBox {
	margin: 0px;
	padding: 5px;
	width: auto;
	background-color: #000;
}
#Navigation ul li .sub ul {
	margin: 0px;
	padding: 0px;
	width: auto;
	background-color: #FFF;
}



#Navigation ul li .sub ul li {
	float: none;
	font-size: 14px;
	display: block;
	line-height: 1.3;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #444444;
}
#Navigation ul li .sub ul li:last-child {
	border-bottom-width: 0px;
	border-bottom-style: none;
}
#Navigation ul li .sub ul li a {
	margin: 0px;
	padding: 12px 15px 12px 34px;
	display: block;
	text-decoration: none;
	background-image: url(../images/point_01.gif);
	background-repeat: no-repeat;
	background-position: 13px 14px;
	color: #000;
}
#Navigation ul li .sub ul li a:hover {
	text-decoration:underline;
}


/* ---------------- menu right --------------- */

#menuR {
	height: 280px;
}
#menuR h3 {
	padding-bottom: 15px;
}
#menuR ul {
	margin-bottom: 10px;
}
#menuR ul li {
	float: right;
}
#menuR ul li a {
}
